/* ------ common ------ */
* {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  display: block;
  vertical-align: top;
}
.main {
  width: 800px;
  margin: auto;
}
.btn_box {
  position: relative;
}
.btn {
  position: absolute;
  z-index: 2;
}
/*置中*/
.center {
  left: 50%;
  transform: translate(-50%);
}

/* ------ offer ------ */
.btn_offer1 {
  width: 81.5%;
}
.btn_offer2 {
  width: 38.3%;
}
.btn_offer3 {
  width: 28%;
  right: 4%;
}

.btn_01 {
  bottom: 13.5%;
}
.btn_02 {
  bottom: 9%;
}
.btn_03 {
  bottom: 5%;
}
.btn_04 {
  bottom: 15%;
  left: 7%;
}
.btn_05 {
  bottom: 15%;
  left: 56%;
}
.btn_06 {
  bottom: 10.5%;
}
.btn_07 {
  bottom: 4%;
}
.btn_f_01 {
  top: 25%;
}
.btn_f_02 {
  top: 46%;
}
.btn_f_03 {
  top: 67%;
}
.btn_f_04 {
  top: 86.5%;
}

/* ------ collapse ------ */
/*.collapse_box {padding: 0 2.5% 3%;}*/
.collapse_btn {
  letter-spacing: 0.5vh;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.collapse_item {
  display: none;
}
.collapse_btn img:nth-child(2) {
  display: none;
}
.collapse_btn.list span {
  position: relative;
}

.collapse_btn.is__active {
  margin-bottom: 0;
}
.collapse_btn.is__active img:nth-child(1) {
  display: none;
}
.collapse_btn.is__active img:nth-child(2) {
  display: block;
}

@media screen and (max-width: 800px) {
  .main {
    width: 100%;
  }
}
